#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Sep 25 16:34:17 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1632555256994
maven-metadata-jitpack.io.xml.error=
maven-metadata-onarandombox.xml.error=Could not transfer metadata com.dumptruckman.minecraft\:buscript\:2.0-SNAPSHOT/maven-metadata.xml from/to onarandombox (https\://repo.onarandombox.com/content/groups/public)\: Transfer failed for https\://repo.onarandombox.com/content/groups/public/com/dumptruckman/minecraft/buscript/2.0-SNAPSHOT/maven-metadata.xml 521
maven-metadata-minebench-repo.xml.lastUpdated=1632555257275
maven-metadata-spigot.xml.error=
maven-metadata-minebench-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1632555257352
maven-metadata-onarandombox.xml/@default-onarandombox-https\://repo.onarandombox.com/content/groups/public/.lastUpdated=1632555257001
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot.xml.lastUpdated=1632555257028
